@charset "utf-8";

.help_product_side .menu_help_list li li i.hidden{background-position:-356px -164px;}
.help_product_side .menu_help_list li li i.showed{background-position:-356px -188px;}/*帮助手册修改*/

/*===== help_content =====*/
/* help_content_ctn */

/*.help_content_ctn .content img{margin:15px 0 20px;}帮助手册修改*/
#main .help_content_ctn .content img{margin:15px 0 0;}
.menu_help_list ul{margin-left:10px;}

/*智慧记立即体验*/
#button_try_zhj{background: url("../images/yifu/yifu_button_zhj.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 48px;
    overflow: hidden;
    text-indent: -9999px;
    width: 176px;}
#button_try_zhj:hover{background-position: 0 -48px;}
#main .service_layout_c2 .col_sub{width:220px;}
#main .service_layout_c2 .col_sub{_width:180px;}
#main .mod_service_box .bd .content *{color:#666;font-size:12px;}
#main .mod_service_box .bd .content h3{font-weight:bold;font-size:14px;color:#666;}
#main .mod_service_box .bd .content h3 *{font-weight:bold;font-size:14px;color:#666;}
#main .mod_service_box .bd .content h4{font-weight:bold;font-size:12px;color:#666;}
#main .mod_service_box .bd .content h4 *{font-weight:bold;font-size:12px;color:#666;}


#main .help_content_ctn .content div,#main .help_content_ctn .content p {
    line-height: 2;
}
#container #header .hd_top{height:65px;}
#container .logo{background:#fff;}
